
Built-in Function=ExpDecay

Parameters=y0,x0,A1,t1,A2,t2,A3,t3

Number of parameters=8

Description = {Exponential Decay:
y0+A1*exp(-(x-x0)/t1)+A2*exp(-(x-x0)/t2)+A3*exp(-(x-x0)/t3)}

Initialization script = {}
